/* --- Start STERN Custom --- */
/* general */

#middle h1, #middle h2, #middle h3, #middle h4, #middle h5, #middle h6, #middle .h1, #middle .h2, #middle .h3, #middle .h4, #middle .h5, #middle .h6, .search-result h3,
#middle h1 strong, #middle h2 strong, #middle h3 strong, #middle h4 strong, #middle h5 strong, #middle h6 strong, 
#middle h1 a, #middle h2 a, #middle h3 a, #middle h4 a, #middle h5 a, #middle h6 a{
    font-family: Roboto Condensed;
    font-weight: 400 !important;

}
html body {
    font-family: Roboto;
    font-size: 16px;
 
}

.roboto-slab{
    font-family: 'Roboto Slab', serif;
}
.uppercase{
    text-transform: uppercase;
}
.content-center > div{
	justify-content: center;
}
.flex-container{
    display: flex;
}
.flex-container.row{
    flex-direction: row;
    flex-flow: row;
}
.flex-container.column{
    flex-direction: column;
    flex-flow: column;
}
.flex-container.space-between{
    justify-content: space-between; 
}
.flex-container .w65{
    flex:1 0 65%;
}
.flex-container .w70{
    flex:1 0 70%;
}
.flex-container .w50{
    flex: 1 0 50%;
}
.flex-container .w40{
    flex:1 0 40%;
}
.flex-container .w20{
    flex:1 0 20%;
}
.flex-container .w25{
    flex:1 0 25%;
}
.flex-container .w35{
    flex:1 0 35%;
}
.flex-container .w30{
    flex:1 0 30%;
}
.stiftung-subnav{
    z-index: 500;
}
.stiftung-subnav,
.aktuelles-subnav{
    width: 100%;
    bottom: 5vw;
}
.teilnehmer-slider .widget{
    margin-bottom: 0;
}
.aktuelles-subnav a{
    display: inline-block;
}
.txt-center{
    text-align: center;
}
.relative{
	position: relative;
}
.absolute{
    position: absolute;
}
.w50{
    width: 50%;
    display: inline-block;
}
.w60{
    width: 60%;
    margin: 0 auto;
}
.read-more-container {
    max-height: 0;
    overflow: hidden;
    transition: all 0.75s ease;
}
.fl-builder-edit .read-more-container:before{
    content: "--- Hidden Text ---";
    display: block;
}
.fl-builder-edit .read-more-container{
    max-height: initial;
    color: rgba(220, 220, 220, 1);
    font-style: italic;
}
.read-more-container.open-container{
    max-height: 1000px;
}
/* --- start paypal --- */
#paypal-donation input[type="image"]{
	width: auto;
	margin-left: 0;
	padding-left: 0;
	background: none;
}
#paypal-donation-footer{
	display: inline-block;
}
#paypal-donation button{
	display: block;
	background: none;
	font-size: 52px;
	color: #0070ba;
	padding: 0;
	margin: 0;
	line-height: 1;
}
#paypal-donation button:hover{
	color: #747878;
	box-shadow: none;
}
#paypal-donation-footer button{
	display: block;
	background: none;
	padding: 0;
	font-size: 26px;
	color: #a8aaaa;
	margin: 0 20px;
}
#paypal-donation-footer button:hover{
	color: #f4f5f5;
}
#c2a.donate{
	box-sizing: border-box;
	background-color: rgb(136, 195, 39);
	display: inline-block;
	position: absolute;
	/* top: 20px;
	right: 20px; */
    top: -40px;
    right: 150px;
	text-transform: uppercase;
	font-size: 19px;
	line-height: 1.2;
	font-family: "Roboto Condensed";
	transition: all 0.2s ease;
	display: flex;
	justify-content: center;
	align-items: center;
	transform: rotate(-7deg);
	border: 2px solid rgb(255, 255, 255);
	box-shadow: 0px 0px 20px 0px rgb(136, 195, 39);
	width: 170px;
	height: 170px;
	border-radius: 200px;
}
@media (max-width: 1144px){
	#c2a.donate{
		top: 20px;
		right: 20px;
		bottom: initial;
		left: initial;
	}
}
#c2a.donate a{
	color: rgba(255, 255, 255, 1);
	text-decoration: none;
	padding: 15px 25px;
	box-sizing: border-box;
	display: block;
}
#c2a.donate:hover{
	background-color: rgba(255, 255, 255, 1);
	transform: rotate(0deg);
	transition: all 0.2s ease;
}
#c2a.donate:hover a{
	color: rgb(136, 195, 39);
}
/* --- end paypal --- */

/* --- start presse --- */
.download .blocks-gallery-item{
    flex-grow: inherit;
}
.download .blocks-gallery-item a img{
    margin: 0;
}
.download .blocks-gallery-item__caption{
    pointer-events: none;
}
.subpage.presse .content.w65{ 
    padding-left: 10%;
    box-sizing: border-box;
}
.single-pr.open-content .pr-teaser,
.single-pr .pr-content{
    max-height: 0;
    transition: all 0.4s ease;
    overflow: hidden;
}
.single-pr .pr-teaser,
.single-pr.open-content .pr-content{
    max-height: 2000px;
    transition: all 0.4s ease;
}
.presse .sidebar-item{
    margin-bottom: 60px;
}
.first-teaser{
    font-size: 18px;
    line-height: 1.6;
}
@media (max-width: 910px){
    .flex-container.row{
        flex-flow: wrap;
    }
    #single-press .main-col, 
    #single-press .sidebar{
        flex: 0 100%;
    }
    #single-press .sidebar{
        padding-left: 0;
        margin: 40px 0;
    }
    .flex-contaienr .w35,
    .flex-container .w65{
        flex: 1 0 100%;
    }
}
/* --- end presse --- */

/* --- start aktuelles --- */
#initiative{
    padding-bottom: 0px !important;
}
.flex-container.row .fl-posts{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin: 0 -10px;
    justify-content: center;
}
.post-25{
    padding: 0 10px;
}
.owl-carousel .owl-stage{
    display: flex;
}
.post-25{
    flex: 0 25%;
    box-sizing: border-box;
    margin-top: 20px;
}
.post-25:nth-of-type(1), 
.post-25:nth-of-type(2), 
.post-25:nth-of-type(3), 
.post-25:nth-of-type(4){
    margin-top: 0;
}
.popup-video{
    position: fixed;
    z-index: 1500;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
    background-color: rgba(0, 0, 0, 0.6);
    text-align: center;
}
.inside-video{
    height: 80vh;
    width: auto;
    margin-top: 40px;
    display: inline-block;
}
.inside-video .video{
    padding: 20px;
    box-sizing: border-box;
    position: relative;
    margin-top: 40px;
}
.inside-video .video .close{
    position: absolute;
    right: 0;
    z-index: 10;
    font-size: 28px;
    color: rgba(255, 255, 255, 1);
    background-color: rgba(0, 0, 0, 1);
    box-sizing: border-box;
    border-radius: 50px;
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    opacity: 1;
    align-items: center;
}
.inside-video video{
    height: 80vh;
    width: auto;
}
#ambassadors .fl-module-content.fl-node-content{
    width: 100%;
}
.ambassador.video:hover{
    cursor: pointer;
}
a.external-link{
    display: inline-block;
    margin-top: 20px;
}

#podcast .fl-rich-text a, 
#videos .fl-rich-text a, 
a.external-link{
    padding: 10px;
    box-sizing: border-box;
    background-color: rgba(224, 35, 98, 1);
    color: rgba(255, 255, 255, 1);
}
/*.flex-container.row.content-center .fl-col-group{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}*/
.no-padding-x .fl-col-group .fl-col:first-child{
    margin-left: -1px;
}
#initiative .fl-rich-text h2,
#podcast .fl-rich-text h3,
#videos .fl-rich-text h3{
    margin-bottom: 50px;
    font-size: 30px;
} 

.flex-container-child.row .fl-portfolio{
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center;
}
.kuratorium-item{
    flex: 0 25%;
    padding: 0 20px;
}
.kuratorium-item .name{
    font-size: 14px;
    text-align: center;
    margin-top: 10px;
}
.kuratorium-item .name a{
    text-decoration: none;
    color: rgba(116, 120, 120, 1);
}
.kuratorium-item .background{
    padding-bottom: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    overflow: hidden;
}
.kuratorium-item .background .item-description{
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 1;
    text-align: center;
    font-size: 16px;
    padding: 20px;
    box-sizing: border-box;
    opacity: 0;
    background-color: rgba(224, 35, 98, 0.5);
    color: rgba(255, 255, 255, 1);
    transform: translateY(-20px);
    transition: all 0.2s ease;
}
.kuratorium-item .background:hover .item-description{
    opacity: 1;
    transform: translateY(0px);
    transition: all 0.2s ease;

}

.green-gradient{
    text-align: center;
    color: rgba(255, 255, 255, 1);
    background: linear-gradient(to right, rgba(41, 183, 84, 1)0%, rgba(129, 194, 77, 1) 100%);
    line-height: 52px;
    padding: 60px 120px !important;
    font-weight: 200;
}
.fs52{
    font-size: 52px;
}
.fs42{
    font-size: 42px;
}

@media (max-width: 1180px){
    #initiative .fl-col{
        width: 100% !important;
    }
}
@media (max-width: 960px){
    .post-25:nth-child(1), 
    .post-25:nth-child(2){
        margin-top: 0;
    }
    .post-25:nth-of-type(3), 
.post-25:nth-of-type(4){
    margin-top: 20px;
}

    .post-25{
        flex: 0 50%;
        margin-top: 20px;
        padding: 0 10px;

    }    
    .kuratorium-item{
        flex: 0 50%;
        padding: 0 20px;
    }
}
@media (max-width: 768px){
    .fl-module-content{
        margin-left: 0px !important;
        margin-right: 0px !important;
    }
    .page-id-1771 .fl-rich-text, 
    .page-id-1771 .fl-html, 
    .page-id-1771 .fl-photo{
        padding: 0 20px;
    }
    .main-headline-aktuelles{
        font-size: 46px !important;
    }
    .kuratorium-item{
        flex: 0 100%;
        padding: 0 80px;
        margin-top: 60px;
    }
    
    .fs52{
        font-size: 28px;
        line-height: 1.2;
    }
    .fs42{
        font-size: 24px;
        line-height: 1.2;
    }
    .green-gradient{
        padding: 40px !important;
    }
}
/* --- end aktuelles --- */

/* --- start mentoring --- */
/* .mentoring.stoerer{
    background-color: rgba(140, 206, 49, 1);
    color: rgba(255, 255, 255, 1);
    width: 210px;
    bottom: 30%;
    height: 210px;
    font-family: 'Kaushan Script';
    text-align: center;
    font-size: 28px;
    border-radius: 500px;
    padding: 25px;
    left: 50px;
    box-sizing: border-box;
    line-height: 1.4;
    transform: rotate(-14deg);
}*/ 
.mentoring.stoerer{
    box-sizing: border-box;
    background-color: rgba(140, 206, 49, 1);
    display: inline-block;
    position: absolute;
    bottom: 30%;
    left: 50px;
    text-transform: uppercase;
    font-size: 19px;
    line-height: 1.2;
    font-family: roboto condensed;
    transition: all .2s ease;
    display: flex;
    justify-content: center;
    align-items: center;
    transform: rotate(-7deg);
    border: 2px solid #fff;
    box-shadow: 0 0 20px 0 #88c327;
    width: 170px;
    height: 170px;
    border-radius: 200px;
    color: rgba(255, 255, 255, 1);
    text-align: center;
    padding: 0 25px;
}
.vakanz.stoerer{
    box-sizing: border-box;
    background-color: #a8dbc4;
    display: inline-block;
    position: absolute;
    bottom: 30%;
    left: 50px;
    text-transform: uppercase;
    font-size: 19px;
    line-height: 1.2;
    font-family: roboto condensed;
    transition: all .2s ease;
    display: flex;
    justify-content: center;
    align-items: center;
    transform: rotate(-7deg);
    border: 2px solid #fff;
    box-shadow: 0 0 20px 0 #a8dbc4;
    width: 170px;
    height: 170px;
    border-radius: 200px;
    color: rgba(255, 255, 255, 1);
    text-align: center;
    padding: 0 25px;
}
.mentoring.stoerer.home{
    /*background-color:rgba(242, 35, 98, 1);
    box-shadow: 0 0 20px 0 rgba(242, 35, 98, 1);*/
    right: 20px;
    top: 20px;
    left: initial;
    bottom: initial;
}
.h1-inline-block h1{
    display: inline-block;
}
.flex-container.aufruf{
    align-items: flex-end;
    justify-content: space-between;
}
.persoenlichkeitsentwicklung.stoerer{
    box-sizing: border-box;
    background-color: rgba(140, 206, 49, 1);
    display: flex;
    text-transform: uppercase;
    font-size: 19px;
    line-height: 1.2;
    font-family: roboto condensed;
    transition: all .2s ease;
    justify-content: center;
    align-items: center;
    transform: rotate(-7deg);
    border: 2px solid #fff;
    box-shadow: 0 0 20px 0 #88c327;
    width: 100px;
    height: 100px;
    border-radius: 200px;
    color: rgba(255, 255, 255, 1);
    text-align: center;
    padding: 0 25px;
    position: relative;
    margin-left: 20px;
    top: -20px;
}
.persoenlichkeitsentwicklung.stoerer a{
    text-decoration: none;
}
#mentoring .mentee-block .mobile{
    margin-top: 40px;
    margin-bottom: -40px;
}
#mentoring .mentee-block > .fl-col-content > .fl-module-rich-text, 
#mentoring .mentee-block > .fl-col-content > .fl-module-rich-text p, 
#mentoring .mentee-block > .fl-col-content > .fl-module-rich-text h2, 
#mentoring .mentee-block > .fl-col-content > .fl-module-rich-text h3, 
#mentoring .mentee-block > .fl-col-content > .fl-module-rich-text h4, 
#mentoring .mentee-block > .fl-col-content > .fl-module-rich-text h5{
    color: rgba(255, 255, 255, 1);
}
#mentoring .mentee-block .beige{
    background-color: rgba(240,236,230, 1);
}
#mentoring .mentee-block .white{
    background-color: rgba(255, 255, 255, 1);
}
#mentoring .mentee-block .lilac{
    background-color: rgba(227, 195, 227, 1);
}
.fl-node-63ee38fca27de .lilac .fl-col-content{
    background-color: initial;
}
.mentoring.stoerer.home:hover,
.persoenlichkeitsentwicklung.stoerer.home:hover{
    background-color: rgba(255, 255, 255, 1);
    /* color: rgba(242, 35, 98, 1); */
    color: rgba(140, 206, 49, 1);
    transform: rotate(0deg);
    cursor: pointer;
}
#mentoring h3{
    font-family: 'Kaushan Script';
    font-size: 34px;
}
#mentoring p{
    line-height: 1.3;
}
#mentoring h4{
    text-transform: uppercase;
    font-weight: 800;
    margin-top: 80px;
}
.mentor-of-tomorrow ul{
    list-style: none;
    padding-left: 20px;
    margin-top: -20px;
}
.mentor-infobox h3:before{
    position: absolute;
    display: block;
    content: "";
    background-image: url('../images/green-pencile.png');
    background-size: cover;
    background-repeat: no-repeat;
    width: 65px;
    height: 50px;
    left: -30px;
    top: -20px;
}
.mentor-infobox h3{
    position: relative;
    background-color: rgba(242, 35, 98, 1);
    color: rgba(255, 255, 255, 1);
    padding: 5px 8px;
    display: inline-block;
    font-size: 24px !important;

}
.mentor-infobox a{
    color: #272E2C;
}
.mentoring-application, 
.mentoring-application a{
    color: rgba(242, 35, 98, 1);
    text-decoration: none;
}
.mentoring-infoflyer h4{
    color: #272e2c;
    margin-top: 0 !important;
}
.mentoring-infoflyer, 
.mentoring-infoflyer a{
    color: #95c047;
}
#mentoring .start-quote, 
#mentoring .end-quote{
    font-family: 'Kaushan Script';
    font-size: 72px;
    position: absolute;
    line-height: 0;
}
#mentoring .start-quote{
    margin-top: -20px;
    margin-left: -80px;
}
#mentoring .end-quote{
    margin-left: 40px;
    margin-top: 70px;
}
.quote-box{
    font-size: 32px;
    width: 75%;
    margin: 0 auto;
    text-shadow: 0 0 5px rgba(255, 255, 255, 1);
    text-transform: uppercase;
    font-style: italic;
}
.quote-box .author{
    font-size: 14px;
    font-style: normal;
    text-transform: uppercase;
}

.mentoring-questions span{
    width: 48%;
    display: inline-block;
    text-align: center;
    margin-right: 1%;
}
.mentoring-supporter span{
    width: 48%;
    display: inline-block;
    text-align: center;
    margin-right: 1%;
}
.mentoring-questions span img{
    display: block;
    width: 65%; 
    margin: 0 auto;
}
.mentoring-questions h5, 
.mentoring-supporter h5{
    text-transform: uppercase;
    color: rgba(242, 35, 98, 1);
    font-size: 30px;
}
.mentoring-supporter h4{
    margin-top: 10px !important;
}

#mentoring .mobile{
    display: none;
}

@media (max-width: 768px){
    #mentoring .w60{
        width: 100%;
    }
    #mentoring .w60 .fl-module-content{
        padding: 0 10px;
    }
#mentoring .fl-module-content{
    padding: 0 40px;
    box-sizing: border-box;
}
#mentoring .fl-node-63ee415213107 .fl-module-content{
    padding: 0;
    margin: 20px 0;
}
.mentoring.stoerer{
    font-size: 16px;
    left: initial;
    width: 120px;
    height: 120px;
    left: initial;
    right: 20px;
    padding: 15px;
    bottom: 60px;
}
.mentoring.stoerer{
    font-size: 14px;
}
.mentoring.stoerer.home{
    bottom: 170px;
}
.quote-box{
    padding: 40px 0;
    font-size: 24px;
}

#mentoring .mobile{
    display: block;
    margin: 0 -41px;
}

.vakanz.stoerer{
    top: -60px;
    width: 100px;
    height: 100px;
    z-index: 1000;
    font-size: 12px;
    right: 90px;
    bottom: initial;
    left: initial;
    padding: 10px;
}

#mentoring .mobile .mentoring-questions.desktop{
    max-height: initial;
}

}

.lightbox-container{
    position: fixed;
    z-index: 10000;
    display: none; 
    width: 100%;
    top: 0;
    left: 0;
    height: 100%;
    background: rgba(0, 0, 0, 0.4);
}

.lightbox-container .inside{
    position: relative;
    height: 100%;
    padding: 40px;
    box-sizing: border-box;
}
.lightbox-container .inside .close{
    right: 40px;
    top: 30px;
    position: absolute;
    opacity: 1;
    font-size: 42px;
    color: rgba(255, 255, 255, 1);
    z-index: 10;
}
.lightbox-container .inside .close:hover{
    cursor: pointer;
}
.lightbox-container .inside .close i{
    display: block;
}
.lightbox-container .inside video{
    padding: 50px;
    box-sizing: border-box;
    width: 100%;
}
iframe#vimeo{
    width: 100%;
    height: 100%;
}
/* start temp */ 

#mentoring .read-more{
    display: none;
}
@media (max-width: 768px){

    #mentoring .read-more{
        display: block;
    }
    #mentoring .desktop{
        overflow: hidden;
        max-height: 0px;
        transition: all 0.7s ease;
    }
    #mentoring .desktop.visible{
        max-height: 2000px;
    }
}



.background-image{
    background-position: center !important;
}
.background-image img{
    opacity: 0;
}
.green-text-box .fl-rich-text{
    background-color: rgba(202, 223, 163);
    padding: 40px 60px;
    box-sizing: border-box;
    margin-bottom: 20px;
}


/* --- End STERN Custom --- */



#typewriter{
    min-height: 570px;
    padding-top: 150px;
    padding-bottom: 60px; 
}

#typewriter .item{
    display: none;
    text-align: center;
    color:rgba(255, 255, 255, 1);
}

#typewriter .item.active{
    /* display: block; */
}

#typewriter .item span.kaushan{
    font-family: 'Kaushan Script';
    font-size: 32px;
    line-height: 1.2;
    color: rgba(230,35,110, 1);
    margin-top: 10px;
}
#typewriter .fade{
    display: none;
    transition: all 1.6s ease;
}
#typewriter .fade.fadeIn{
    opacity: 1;
}
#typewriter .item span,
#typewriter .item span.type-ani, 
#typewriter .item span.type-ani-2,
#typewriter .item span.type-ani-3{
    width: auto;
    display: block;
    text-align: center;
    margin: 0 auto;
    font-size: 30px;
    line-height: 1.2;
    font-weight: bold;
}


.page-id-2264 .white, 
.page-id-2264 .white h2, 
.page-id-2264 .white h3, 
.page-id-2116 .white, 
.page-id-2116 .white h2, 
.page-id-2116 .white h3{
    color: rgba(255, 255, 255, 1);
}

.kaushan-h2 h2{
    font-family: 'Kaushan Script';
    text-transform: initial;
    line-height: 1.6;
}
.magenta-bold strong{
    color: rgba(230,35,110, 1);
}
.page-id-2264 .line-height-1-2, 
.page-id-2116 .line-height-1-2{
    line-height: 1.2;
}
.page-id-2264 #middle ol,
.page-id-2264 #middle ul, 
.page-id-2116 #middle ol,
.page-id-2116 #middle ul {
    list-style: none;
    padding-left: 16px;
}

.page-id-2264 #middle ol li,
.page-id-2264 #middle ul li, 
.page-id-2116 #middle ol li,
.page-id-2116 #middle ul li{
    margin-bottom: 10px;
}

.page-id-2264 #middle ul li::before , 
.page-id-2116 #middle ul li::before {
    content: " ";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
    background-color: rgba(230, 35, 110, 1); /* Change the color */
    font-weight: bold; /* If you want it to be bold */
    display: inline-block; /* Needed to add space between the bullet and the text */
    width: 6px; /* Also needed for space (tweak if needed) */
    height: 6px;
    border-radius: 50px;
    margin-left: -16px;
    margin-right: 10px;
  }
  .page-id-2264 #middle .white ul li::before, 
  .page-id-2116 #middle .white ul li::before{
      background-color: rgba(255, 255, 255, 1);
  }

  .page-id-2264 .kaushan-bold strong, 
  .page-id-2116 .kaushan-bold strong{
      font-family: 'Kaushan Script'
  }
  .page-id-2264 .magenta-bg-bold strong, 
  .page-id-2116 .magenta-bg-bold strong{
      background-color: rgba(230, 35, 110, 1);
      padding: 9px 8px;
      box-sizing: border-box;
      color: rgba(255, 255, 255, 1);
      line-height: 1;
  }
  .page-id-2264 .magenta, 
  .page-id-2116 .magenta{
      color: rgba(230, 35, 110, 1);
  }

  .page-id-2264 .h2-neg-mt-10 h2, 
  .page-id-2116 .h2-neg-mt-10 h2{
      margin-top: -10px;
  }
  .page-id-2264 .h2-mb-10 h2, 
  .page-id-2116 .h2-mb-10 h2{
      margin-bottom: 10px;
  }
  .page-id-2264 .italic-sup em, 
  .page-id-2116 .italic-sup em{
      font-size: smaller;
      vertical-align: super;
      color: rgba(230,35,110, 1);
  }


  .fl-builder-edit .source-container .sources{
      max-height: 2000px;
  }

  .source-container h3{
      transition: all 0.2s ease;
  }
  .source-container h3:hover{
      cursor: pointer;
      opacity: 0.8;
  }

  .source-container .sources{
      max-height: 0;
      overflow: hidden;
      transition: all 0.5s ease;
  }

  .source-container.open .sources{
      max-height: 2000px;
  }

  @media screen and (max-width: 820px){
    .background-image.fl-node-6179774c8faab{
        background-position: 72% 0px !important;
    }
  }

@media screen and (max-width: 753px){
    .page-id-2264 .fl-rich-text,
    .page-id-2264 .green-text-box .fl-rich-text, 
    .page-id-2116 .fl-rich-text,
    .page-id-2116 .green-text-box .fl-rich-text{
        padding: 20px; 
        box-sizing: border-box;
    }
    .page-id-2264 .container, 
    .page-id-2116 .container{
        max-width: 100%;
    }

    #typewriter{
        min-height: 300px;
        padding-top: 70px;
        padding-bottom: 60px;
    }

    .fl-node-617ffcd5d8ba5{
        margin-bottom: -40px;
    }
    .fl-node-617ffcc8554c2{
        margin-bottom: -40px;
    }
}

.xmas-ball{
    top: 0;
    right: 40px;
    width: 160px;
    height: auto; 
} 
@media screen and (max-width: 753px){
    .xmas-ball{
        right: 10px;
        width: 100px; 
    }
}




/* Spenden Unterseite */
.top-nav.navbar .navbar-nav > li.donate{
    position: absolute;
    left: 7%;
    background-color: rgba(224, 35, 98, 1); 
}
.navbar-fixed-top.top-nav.navbar .navbar-nav > li.donate{
    position: relative;
    left: initial;
}
.top-nav.navbar .navbar-nav > li.donate a{
    color: rgba(255, 255, 255, 1);
}
#paypal-form input, 
#paypal-form textarea{
    margin-bottom: 5px;
}
#paypal-form input[type="text"], 
#paypal-form textarea{
    background-color: rgba(255, 255, 255, 1);
}

.donation .nf-form-fields-required{
    display: none;
}
.donation .nf-form-content .w70{
    width: 70%;
    display: inline-block;
}
.donation .nf-form-content .w30{
    width: 29%;
    display: inline-block;
}
.donation .nf-form-content input:not([type=button]){
    background: rgba(255, 255, 255, 1);
}
.donation .nf-form-content input[type=button]{
    background: rgba(0, 112, 186, 1);
}

@media screen and (max-width: 760px){
    .weihnachtsfeier.content-center{
        margin-bottom: 20px;
    }
    .padding-mob-30{
        padding: 30px !important;
    }
    .padding-mob-top-none{
        padding-top: 0px !important;
    }
    .padding-mob-bottom-none{
        padding-bottom: 0px !important;
    }
}





.stoerer.foerderkreis a{
    color: rgba(255, 255, 255, 1); 
    position: absolute; 
    right: 10px; 
    display: flex; 
    align-items: center; 
    width: 144px; 
    height:144px; 
    line-height: 1.2; 
    background: rgba(140, 206, 49, 1); 
    border: 2px solid rgba(255, 255, 255, 1);
    box-shadow: 0 0 10px rgba(140, 206, 49, 1);
    border-radius: 50%; 
    text-align: center;
    transform: rotate(-20deg);
    text-transform: uppercase;
    padding: 5px;
    box-sizing: border-box;
    transition: all 0.2s ease;
}
.stoerer.foerderkreis a:hover{
    color: rgba(140, 206, 49, 1);
    background: rgba(255, 255, 255, 1);
    transform: rotate(0deg);
    transition: all 0.2s ease;
}
/**/
span.hero-button {
    border: 1px solid #e02362;
    color: #e02362;
    border-radius: 50px;
    padding: 1rem 30px;
    text-transform: uppercase;
    font-size: 1.3rem;
    font-weight: 800;
    display: inline-block;
    background-color: rgba(245, 242, 238, 0.8);
    line-height: 3rem;
    margin-right: 15px;
    margin-top: 15px;
    box-shadow: 0 0 3px 3px rgba(245, 242, 238, 0.8);
  }
  span.hero-button:hover{
    cursor: pointer;
    color: #fff;
    background-color: #e02362;
  }
.has-sub-nav{
    position: relative;
}
.has-sub-nav .sub-nav{
    position: absolute;
    width: 80%;
    background: rgba(224, 35, 98, 0);
    left: 50%;
    margin-left: -40%;
    font-size: 10px;
    top: 40px;
    border-radius: 0 0 15px 15px;
    padding-top: 10px;
    max-height: 0px;
    overflow: hidden;
    transition: all 1s ease;
}
.open.has-sub-nav{
    background: rgba(224, 35, 98, 1);
    color: rgba(255, 255, 255, 1);
}
.open.has-sub-nav .sub-nav{
    max-height: 250px;
    background: rgba(224, 35, 98, 1);
    transition: all 0.5s ease;
}
.has-sub-nav .sub-nav a{
    color: #ffffff;
    display: block;
}
.has-sub-nav .sub-nav a:hover{
    text-decoration: underline;
}
@media screen and (max-width: 1400px){
    .stoerer.foerderkreis a{
        position: relative;
        top: -20px;
    }
    .stoerer.foerderkreis{
        float: right;
    }   
}
@media screen and (max-width: 768px){
    .stoerer.foerderkreis a{
        width: 110px;
        height: 110px;
        font-size: 14px;
    }   
}
.stoerer-broschuere{
	top: 80px;
	right: 20px;
	display: flex;
	align-items: center;
}
.stoerer-broschuere a{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 120px;
	height: 120px;
	border-radius: 50%;
	background-color: rgba(255, 106, 106, 1);
	color: rgba(255, 255, 255, 1);
	border: 2px solid rgba(255, 255, 255, 1);
	box-shadow: 0px 0px 0px 5px rgba(255, 106, 106, 1);
	text-transform: uppercase;
	text-align: center;
	line-height: 1.2;
	transform: rotate(-20deg);
	transition: all 0.2s ease;
}
.stoerer-broschuere a:hover{
	transform: rotate(0deg);
	color: rgba(255, 106, 106, 1);
	background-color: rgba(255, 255, 255, 1);
	border: 2px solid rgba(255, 106, 106, 1);
	box-shadow: 0px 0px 0px 5px rgba(255, 255, 255, 1);
		transition: all 0.2s ease;

}

/* ==== XMAS 2024 Header ==== */
.header-default{
    display: none;
}

.header-subnav{
    bottom: 40px;
    width: 100%;
    text-align: center;
}
.header-video{
    display: none;
}
@media screen and (max-width: 768px) {
    .header-subnav{
        bottom: 0px;
        right: 0px;
        text-align: center;
        position: relative;
    }
}